CVE-2022-34300
Discription

In tinyexr 1.0.1, there is a heap-based buffer over-read in tinyexr::DecodePixelData.Read More

Back to Main

Subscribe for the latest news: